BODY
{
    PADDING-LEFT: 10px;
    MARGIN: 0px;
    PADDING-TOP: 13px;
    BACKGROUND-COLOR: #ffffff
}
TD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 6px;
    MARGIN: 0px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 7px;
    MARGIN: 0px;
    COLOR: #214B93;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 7px;
    MARGIN: 0px;
    COLOR: #214B93;
    PADDING-TOP: 8px;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #7da5ce;
    PADDING-TOP: 2px;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
H4
{
    BORDER-RIGHT: #e6e6f7 2px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #e6e6f7 2px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #e6e6f7 2px solid;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #e6e6f7 2px solid;
    FONT-FAMILY: verdana, arial, sans-serif;
    BACKGROUND-COLOR: #5053b4;
    TEXT-DECORATION: none
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #f24308;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #f24308;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #f24308;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #f24308;
    TEXT-DECORATION: underline
}
.menuframe
{
    BACKGROUND-COLOR: #ffffff
}
.action
{
    BORDER-RIGHT: black 1px outset;
    BORDER-TOP: black 1px outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px outset;
    CURSOR: pointer;
    /*COLOR: #353687;*/
    color: #FFFFFF;
    BORDER-BOTTOM: black 1px outset;
    FONT-FAMILY: verdana, arial, sans-serif;
    /*BACKGROUND-COLOR: #ff9933*/
    background-color: #f24308;
}
.infoboxName
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #cccccc
}
A.mpri
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpri:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpri:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpri:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpriover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpriover:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpriover:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.mpriover:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
.priBG
{
    BACKGROUND-COLOR: #828072
}
.priTableBG
{
    BACKGROUND-COLOR: #e9e9e9
}
.priBGover
{
    BACKGROUND-COLOR: #214B93
}
.priSpacer
{
    BACKGROUND-COLOR: #e9e9e9
}
.priArrowOver
{
    BACKGROUND-COLOR: #214B93
}
.positionstatus
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    TEXT-INDENT: 15px;
    PADDING-TOP: 0px;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
.secselected
{
    FONT-SIZE: 13px;
    MARGIN: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    BACKGROUND-COLOR: #214B93;
    TEXT-DECORATION: none
}
A.msec
{
		FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.msec:active
{
		FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.msec:visited
{
		FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    TEXT-DECORATION: none
}
A.msec:hover
{
		FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, sans-serif;
    BACKGROUND-COLOR: #214B93;
    TEXT-DECORATION: none
}
.secBG
{
    BACKGROUND-COLOR: #828072
}
.secBGover
{
    BACKGROUND-COLOR: #214B93
}
.posBG
{
    BACKGROUND-COLOR: #333333
}
H5
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: arial, sans-serif;
    BACKGROUND-COLOR: #214b93;
    TEXT-DECORATION: none
}
.sidebartext
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: #2b3c64;
    LINE-HEIGHT: 12px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.sidebarlink
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #f24308;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.sidebarlink:active
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #f24308;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.sidebarlink:visited
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #f24308;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.sidebarlink:hover
{
    COLOR: #f24308;
    TEXT-DECORATION: underline
}
.sidebarUL
{
    MARGIN-TOP: 0px;
    LIST-STYLE-POSITION: outside;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 2px;
    LIST-STYLE-TYPE: square
}
.sidebarLI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px 0px 0px -22px;
    COLOR: #2b3c64;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
.sideBG
{
    BACKGROUND-COLOR: #e2e3df
}
A.quicknavfooter
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #5053b4;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.quicknavfooter:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #5053b4;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.quicknavfooter:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #5053b4;
    FONT-FAMILY: verdana, arial, sans-serif;
    TEXT-DECORATION: none
}
A.quicknavfooter:hover
{
    COLOR: #fabc48;
    TEXT-DECORATION: underline
}
#whitetext
{
    COLOR: #ffffff
}
#bold
{
    FONT-WEIGHT: bold
}
.errormessage
{
    FONT-WEIGHT: bold;
    COLOR: red
}

/* nameValue-form-styles, added by am, 2007-05-18 */
.previewImg {float: left; border: 1px solid #828072; margin: 3px 10px 3px 0}
.nameValue p {overflow: hidden; clear: left; margin: 4px 0; padding: 0; height: 1%}
.nameValue label {float: left; width: 100px; margin: 2px 10px 0 0}
.nameValue input, .nameValue textarea, .nameValue select {float: left}
.nameValue input.text, .nameValue textarea, .nameValue select {width: 300px}
.nameValue input.text.M {width: 150px}
.namevalue hr {clear: left}
ul.links {list-style: none}

/* styling for login-form, added by am, 2007-07-06 */
.login input {font-family: Arial, sans-serif; color: #000; border: 1px solid #828072; padding: 0 2px; width: 100px; font-size: 11px}
.login .btn {background: #828072; border: none; color: #FFF; font: bold 11px Arial, sans-serif; text-transform: uppercase; cursor: pointer; width: 80px}
.login #idUsername {width: 150px}
.login a {font-weight: normal; font-size: 10px}